body {
	font-family: 'Oswald', sans-serif;
	font-size: 140%;
	background: #333;
	color: white;
	text-align: center;
	padding: 0;
	min-height: 100%;
}
a {
	color: #BBF;
	background: inherit;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2 {
	font-family: 'Russo One', serif;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
}
h1 {
	font-size: 300%;
}
h2 {
	font-size: 120%;
}
header {
	margin-bottom: 1em;
	text-shadow: 0.05em 0.05em 0.1em black;
}
footer {
	font-family: "Share", sans-serif;
	clear: both;
	font-size: 20px;
	width: 100%;
	height: 30px;
	border-top: thin white solid;
	margin: 40px 0 0;
	padding: 0;
	position: absolute;
	left: 0;
	background-image: -webkit-linear-gradient(top,rgba(100,100,100,1),rgba(100,100,100,0));
	background-image:         linear-gradient(top,rgba(100,100,100,1),rgba(100,100,100,0));
	padding: 5px 0;
	text-align: center;
}
footer * {
	display: inline-block;
	margin: 0;
}
nav {
	padding: 0 10px;
}
footer:before {
	background: #222;
	color: white;
	border: thin gray solid;
	padding: 0.1em 0.3em;
	margin-right: 3em;
	font-size: 70%;
	content: "Universe Factory Games";
	position: absolute;
	left: 20px;
	top: -10px;
}
#signinbox {
	padding: 0;
	position: absolute;
	right: 10px;
}
.signintooltip:before {
	font-size: 18px;
	width: 12em;
	content: "You don't need to sign in to play games on this site.";
	visibility: hidden;
	position: absolute;
	background: yellow;
	background: -webkit-linear-gradient(top,#FFA,#F80);
	background:         linear-gradient(top,#FFA,#F80);
	color: black;
	position: absolute;
	left: -14em;
	top: -1em;
	border-radius: 4px;
	border: thin white solid;
}
.signintooltip:hover:before {
	visibility: visible;
}

